@charset 'utf-8';

.main-cal-box .cal-mon-box{padding:3.2rem 0 0;}
.main-cal-box .cal-mon-box ul{display:flex;gap:1.6rem;padding:0 0 3.2rem;}
.main-cal-box .cal-mon-box ul li{flex-shrink:0;width:auto;}
.main-cal-box .cal-mon-box ul li a{display:inline-block;padding:7px 1rem;min-width:9.8rem;border:2px solid var(--color84);border-radius:2.4rem;font-family:'Pretendard', sans-serif;font-size:2rem;font-weight:var(--font-weight-bold);line-height:2.6rem;color:var(--color85);text-align:center;box-sizing:border-box;}
.main-cal-box .cal-mon-box ul li.active a{background-color:var(--color84);color:var(--white100);}
.main-cal-box .cal-con-box{padding:4rem 0 0;}
.main-cal-box .cal-con-box ul{display:flex;flex-direction:column;gap:4rem;}
.main-cal-box .cal-con-box ul li{display:flex;align-items:center;gap:3rem;padding:3.2rem;border-radius:2.5rem;background-color:var(--color80);box-sizing:border-box;}
.main-cal-box .cal-con-box .cal-day-box{display:flex;flex-direction:column;justify-content:center;align-items:center;gap:6px;flex-shrink:0;width:12rem;height:12rem;border-radius:2rem;background-color:var(--white60);box-sizing:border-box;}
.main-cal-box .cal-con-box .cal-day-box p{font-size:2.6rem;font-weight:var(--font-weight-bold);color:var(--color84);line-height:3.4rem;}
.main-cal-box .cal-con-box .cal-day-box span{font-size:4rem;font-weight:var(--font-weight-semibold);color:var(--black02);line-height:5.2rem;letter-spacing:0.08em;}
.main-cal-box .cal-con-box .cal-txt-box .cal-txt{display:-webkit-box;font-size:2.4rem;font-weight:var(--font-weight-medium);color:var(--black02);line-height:3.6rem;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;white-space:normal;overflow:hidden;word-wrap:break-word;}
.main-cal-box .cal-con-box .cal-txt-box .cal-date{display:block;padding:7px 0 0;font-size:1.8rem;line-height:2.7rem;}

@media screen and (max-width:1024.98px){
	.main-cal-box .cal-mon-box{padding:2.7rem 0 0;}
	.main-cal-box .cal-mon-box ul{padding:0 0 3rem;}
	.main-cal-box .cal-mon-box ul li a{min-width:6.4rem;border-radius:5rem;font-size:1.6rem;line-height:2.2rem;}
	.main-cal-box .cal-con-box{padding:1.6rem 0 0;}
	.main-cal-box .cal-con-box ul{gap:1.6rem;}
	.main-cal-box .cal-con-box ul li{gap:1.6rem;padding:8px;border-radius:2rem;}
	.main-cal-box .cal-con-box .cal-day-box{gap:6px;width:6.4rem;height:6.4rem;border-radius:1.2rem;}
	.main-cal-box .cal-con-box .cal-day-box p{font-size:1.6rem;line-height:2.2rem;}
	.main-cal-box .cal-con-box .cal-day-box span{font-size:2.4rem;line-height:3.2rem;}
	.main-cal-box .cal-con-box .cal-txt-box .cal-txt{font-size:1.6rem;line-height:2.2rem;-webkit-line-clamp:1;}
	.main-cal-box .cal-con-box .cal-txt-box .cal-date{padding:1.3rem 0 0;font-size:1.4rem;line-height:2rem;}
}